inherit native deb-dl

LICENSE = "OpenSSL & Original SSLeay"

FULL_LINK = 'http://ports.ubuntu.com/ubuntu-ports/pool/main/o/openssl/openssl_1.1.0g-2ubuntu4_arm64.deb'
DEB_NAME = 'openssl_1.1.0g-2ubuntu4_arm64.deb'
SRC_URI[md5sum] = "9e3a631b84efa1093eb0612d8afc54f0"
